CVE Vulnerabilities

CVE-2003-1107

Published: Dec 31, 2003 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5.1 MEDIUM
AV:N/AC:H/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

The DHTML capability in Microsoft Windows Media Player (WMP) 6.4, 7.0, 7.1, and 9 may run certain URL commands from a security zone that is less trusted than the current zone, which allows attackers to bypass intended access restrictions.

Affected Software

Name Vendor Start Version End Version
Windows_media_player Microsoft 6.4 6.4
Windows_media_player Microsoft 7 7
Windows_media_player Microsoft 7.1 7.1
Windows_media_player Microsoft 9 9

References